.rs-17 .rs-page{
	padding-bottom: 15px;
}
.rs-17 .rs-page .rs-page-inner{
    padding-top: 35px;
}
.rs-17 .rs-page .parallax{
	min-height: 400px;
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.rs-17 .rs-page .parallax.parallax-about{
	background-image: url("../../img/about_bg.jpg");
}
.rs-17 .rs-page .parallax .container{
	min-height: 400px;
	position: relative;
}
.rs-17 .rs-page .parallax-content{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.rs-17 .rs-page .parallax-content h2 {
	font-size: 35px;
	text-transform: uppercase;
	text-shadow: 0 2px 1px rgba(0,0,0,.3);
	text-align: center;
	font-weight: 700;
	color: #fff;
}
.rs-17 .rs-page .section-descr {
	width: 70%;
    text-align: center;
    margin: 5px auto 40px;
}
.rs-17 .rs-page .section-descr p{
	color: #616161;
	font-size: 18px;
}
.rs-17 .rs-page .section-title{
	position: relative;
	font-size: 40px;
	font-weight: 500;	
	margin-top: 20px;
	margin-bottom: 30px;
	line-height: 1.1;
    letter-spacing: 0.4px;
}
.rs-17 .rs-page .section-title.style2:after {
    height: 1px;
    width: 91px;
    background: #DDDDDD;
    display: block;
    position: static;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
	    content: "";
}
.rs-17 .rs-page img{
	margin-bottom:  21px;
    border-radius: 50px;
}
.rs-17 .rs-page .about-main p{
	margin-bottom: 8px;
    margin-top: 0;
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.15px;
}
.rs-17 .rs-page .about-main strong{
	margin-bottom: 8px;
    margin-top: 0;
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.15px;
	display:  inline-block;
}
.rs-17 .rs-page .about-main a {
	margin-bottom: 8px;
    margin-top: 0;
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.15px;
	display:  inline-block;
}
.rs-17 .rs-page .about-main a.underline  {
	text-decoration:  underline;
	color:  #23509B;
	font-weight:  700;
	margin-top: 17px;
    margin-bottom: 25px;
}

.rs-17 .rs-page .about-main .btn  {
	margin-top: 23px;
}
.rs-17 .rs-page .about-main h4{
	
	margin-bottom: 15px;	
	font-weight: 700;	
	font-size: 24px;	
	line-height: 1.4;	

}
.rs-17 .rs-page .about-main table{
	margin-bottom: 10px;
}
.rs-17 .rs-page .about-main img{
	position: relative;
	z-index: 10;
}
.rs-17 .rs-page .about-main ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-page .about-main ul li{
	position: relative;
}
.rs-17 .rs-page .about-main ul li:before{
	content: "\f00c";
	color: #b5b5b5;
	display: inline-block;
	padding-right: 8px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-page .about-main .nav-tabs li:before{
	content: none;
}
.rs-17 .rs-page .about-main .catalog  {
	margin-top: 73px;
	margin-bottom:  43px;
}
.rs-17 .rs-page .about-main .catalog .services-item  {
	position:  relative;
	height:  244px;
	max-width:  264px;
	border-radius:  50px;
	margin:  auto;
	margin-bottom: 30px;
	overflow:  hidden;
}
.rs-17 .rs-page .about-main .catalog .services-item--img  {
	position:  absolute;
	width:  100%;
	height:  100%;
	top:  0;
	left:  0;
	border-radius:  50px;
}
.rs-17 .rs-page .about-main .catalog .services-item--title  {
	position:  absolute;
	display:  flex;
	height: 100%;
	width: 100%;
	padding:  19px;
	background-color: rgba(38, 38, 38, 0.43);
}
.rs-17 .rs-page .about-main .catalog .services-item--title h3  {
	margin:  auto;
	font-weight: 400;	
	font-size: 20px;	
	line-height: 1.3;
	letter-spacing: 0.3px;
	text-align: center;
	text-transform: uppercase;
	color:  #fff;
}
.rs-17 .rs-page .about-main .projects  {
	margin-top: 71px;
	margin-bottom: 53px;
}
.rs-17 .rs-page .about-main .projects .projects-wrapper  {
	display: flex;
	flex-wrap: wrap;
	
}
.rs-17 .rs-page .about-main .projects .projects-inner  {
	padding:  12px 24px;
	border-radius:  50px;
	background-color:  #30528C;
	color:  #fff;
	font-size:  18px;
	margin-right:  27px;
	margin-bottom:  20px;
	display:  flex;
	align-items: center;
}
.rs-17 .rs-page .about-main .projects .projects-inner:hover  {
	background-color:  #538ae6;
}
.rs-17 .rs-page .about-main .projects .projects-inner svg  {
	margin-left:  10px;
}
.rs-17 .rs-page .about-main .text-block  {
	margin-bottom:  92px;
}
.rs-17 .rs-page .sidebar{
	margin-top: 20px;
	border-radius: 0;
}
.rs-17 .rs-page .sidebar .panel-body{
	padding-bottom: 0;
	padding-top: 0;
}
.rs-17 .rs-page .sidebar>.panel-heading{
	color: #212121;
	border-top: 4px solid #01579b;
	border-radius: 0;
}
.rs-17 .rs-page .sidebar .list-group{
	margin-bottom: 0;
}
.rs-17 .rs-page .sidebar .list-group ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.rs-17 .rs-page .sidebar .list-group ul > li> a{
	position: relative;
    display: block;
    padding: 12px 15px;
    margin-bottom: -1px;
    border-bottom: 1px solid #ddd;
	color: #555;
	transition: none;
}
.rs-17 .rs-page .sidebar .list-group .sub-menu li> a{
	padding: 7px 8px 7px 30px;
	font-size: 13px;
}
.rs-17 .rs-page .sidebar .list-group ul > li> a:hover,
.rs-17 .rs-page .sidebar .list-group ul > li> a:focus,
.rs-17 .rs-page .sidebar .list-group ul > li.current-menu-item > a{
	color: #424242;
	text-decoration: none;
	font-weight: 700;
}
.rs-17 .rs-page .sidebar .list-group-item:first-child{
	border-radius: 0;
	border-top: none;
}
.rs-17 .rs-page .sidebar .list-group-item:last-child {
    border-radius: 0;
	border-bottom: none;
}
.rs-17 .rs-page .sidebar .list-group-item{
	border-left: none;
	border-right: none;
	padding-top: 12px;
	padding-bottom: 12px;
	transition: none;
}
.rs-17 .rs-page .sidebar a.list-group-item:hover,
.rs-17 .rs-page .sidebar a.list-group-item:focus{
    color: #424242;
	font-weight: 700;
    background-color: transparent;
}
.rs-17 .rs-page .btn-back{
	    padding: 15px 0;	
}
.rs-17 .rs-page .btn-back > i{
	padding-right: 5px;
}
.rs-17 .rs-page .news-date{
    color: #616161;
    font-weight: 300;
	margin-bottom: 15px;
}
.rs-17 .rs-page .gallery-row{
	padding-top: 30px;
}
.rs-17 .rs-page .gallery-item {
    margin-bottom: 30px;
    overflow: hidden;
}
.rs-17 .rs-page .gallery-item.gallery-item--col4 a {
    height: 262px;
}
.rs-17 .rs-page .gallery-item.gallery-item--col6 a {
    height: 165px;
}
.rs-17 .rs-page .gallery-item a {
    display: block;
    background-color: #000;
    text-decoration: none;
    position: relative;
    background-size: cover;
}

@media (min-width: 1025px){
	.rs-17 .rs-page .parallax{
		background-attachment: fixed;
	}
}
@media (min-width: 768px)  {
	.rs-17 .rs-page .mt-50  {
		margin-top:  50px;
	}
}
@media (max-width: 767px){
    .rs-17 .rs-page .table-responsive>.table>thead>tr>th,
    .rs-17 .rs-page .table-responsive>.table>tbody>tr>th,
    .rs-17 .rs-page .table-responsive>.table>tfoot>tr>th,
    .rs-17 .rs-page .table-responsive>.table>thead>tr>td,
    .rs-17 .rs-page .table-responsive>.table>tbody>tr>td,
    .rs-17 .rs-page .table-responsive>.table>tfoot>tr>td {
    white-space: normal;
    }


    .rs-17 .rs-page .section-title{
	position: relative;
	font-size: 25px;
    }
	.rs-17 .rs-page .parallax-content h1{
		font-size: 28px;
	}
	.rs-17 .rs-page .section-title--text {
		font-size: 28px;
	}
	.rs-17 .rs-page .section-descr{
		width: 100%;
	}
	.rs-17 .rs-page .about-main .catalog  {
		margin-top: 30px;
		margin-bottom:  30px;
	}
	.rs-17 .rs-page .about-main .projects  {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.rs-17 .rs-page .about-main .text-block  {
		margin-bottom:  30px;
	}
}